<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="Content-Type" content="text/html" />
    <meta name="description" content="Ammon Smith's Blog" />
    <meta name="keywords" content="blog,ammon,smith,thoughts,posts,index" />
    <meta name="author" content="Ammon Smith" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Noto+Serif|Open+Sans|Roboto+Mono" />
    <link rel="stylesheet" href="/css/style.css" />

    <title>Blog</title>
</head>

<body>
<div id="container">
    <div id="nav">
        [
        <a href="/">Home</a> |
        <a href="/blog/">Blog</a> |
        <a href="/cgi-bin/quote.py">Daily Quote</a> |
        <a href="/about.html">About</a> |
        <a href="https://jp.ammonsmith.me/">日本語</a>
        ]
    </div>

    <h2>Blog Index</h2>
    {body}

    <div class="footer">Pages: {pages}</div>
</div>
</body>
</html>
